

.paspartu_top { z-index: 1000; }
.animated_icons_with_text .animated_icon_with_text_inner:after { border-bottom: none; }
.animated_icons_with_text .animated_icon_with_text_inner:before { border-right: none; }
.flexslider, .portfolio_slider { margin: 0 0 20px; }
.q_team .q_team_image { border-color: #dadada; border-width: thin; border-style: solid; }
nav.main_menu > ul > li > a {padding: 0 13px!important;}
.slider_content h1 {color: #fff!important; font-size: 14px!important; letter-spacing: normal!important;}
.footer_top span {color: #fff!important; text-transform: uppercase!important; font-size: 15px!important; font-weight: bold!important; margin-bottom: 10px!important; letter-spacing: 1px!important;}